<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Entrada de Datos</title>
    <style>
        *{
            margin: 0;
            padding: 0;
        }
        body{
            background-image: url(https://i0.wp.com/www.teahub.io/photos/full/208-2084145_wallpaper-one-colour-blue-single-plain-solid-color.jpg);
            background-size: cover;
        }
        label{
            margin-left: 15px;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            font-size: 20px;
        }
        h1{
            margin-top: 30px;
            text-align: center;
            font-family: 'Courier New', Courier, monospace;
            font-size: 36px;
        }
        form{
            display: grid;
            grid-template-columns: 30% 68%;
            grid-gap: 10px;
            width: 50%;
            height: 400px;
            margin: auto;
            margin-top: 50px;
            padding: 15px;
            background-color: aliceblue;
        }
        input{
            margin-right: 15px;
            padding-left: 15px;
            height: 25px;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            font-size: 20px;
            border: 1px solid rgba(25, 44, 251, 0.701);
            border-radius: 5px;
        }
        .enviar{
            grid-column: 1 / span 2;
            height: 30px;
            background: rgba(26, 144, 130, 0.7);
            color: white;
            border: none;
            border-radius: 10px;
            margin-left: 15px;
        }
        footer{
            margin-top: 70px;
            display: flex;
            justify-content: space-around;
            font-size: 25px;
        }
    </style>
</head>

<body>
    <header>
        <h1>
            Formulario de ingreso de datos
        </h1>
    </header>
    <main>
        <form>
            <label>
                Nombre:
            </label>
            <input type="text" name="name_control" autofocus required />
            <label>
                Apellido:
            </label>
            <input type="text" name="lname_control" required />
            <label>
                Cédula:
            </label>
            <input type="text" name="id_control"  required />
            <label>
                Correo electrónico:
            </label>
            <input type="email" name="email_control" required />
            <label>
                Fecha de nacimiento:
            </label>
            <input type="date" name="borndate_control" />
            <label>
                Teléfono:
            </label>
            <input type="tel" name="tel_control" />
            <input class="enviar" onclick="enviado()" type="submit" value="Enviar" />
        </form>
    </main>
    <footer>
        <p>Boris Leonel Loor Barreto</p><p>5to B</p>
    </footer>
    <script>
        let enviado = () => {
            alert("El formulario se envio con exito");
        }
    </script>
</body>

</html>